aescripts + aeplugins manager app public beta
  • I'm trying to log into the aescripts + aeplugins application, but it will not take my aescripts login/password. I also cannot login to "open an issue" to report this from within the app. Logging into the aescripts website works fine.

    Any suggestions?
  • Is it possible to browse and install scripts through the app, or is this just for updating scripts you've already purchased through the website?
  • Is it possible to browse and install scripts through the app, or is this just for updating scripts you've already purchased through the website?
    The latter.
  • New mac app is a big improvement, are you working on updating the windows version for parity? The new mac version sucessfully updates versions, the windows requires me to uninstall the existing version and then re-install. 
  • New mac app is a big improvement, are you working on updating the windows version for parity? The new mac version sucessfully updates versions, the windows requires me to uninstall the existing version and then re-install. 
    Of course, the priority was on the Mac version because of the coming changes in macOS Catalina, but the Windows update will be coming soon
  • Meanwhile this evolved to such an apparently nice product!
    Unfortunately it doesn't cover script recognition of scripts that reside within a custom folder, right? I mean, it recognizes them but loads all updates into the scriptUI panel folder, which produces a mess. 
    I have a custom script folder within the ae folder that contain all of my scripts. Using Tool Launcher this gives me the most responsive, easiest, fastest way to handle the scripts on program migration and generally the amount of scripts i have. Would be very nice to have such custom folders covered as well by this tool in the future!
    cheers
  • I downloaded it and everything works until the ffmpeg gets involved. It either just doesn't work or Mac won't run it because it's restricted. I'm unrestricted it multiple times and yet it has moved on to just crashing with an error log involving the ffmpeg. What can I do to fix this?
  • Hi Liam,
    this sounds like an issue for a specific product, so please open a support ticket: https://aescripts.com/contact/
  • Ok, I installed.  The window asked for username and psswrd.  I put them in, and because I didn't check the little box that says I agree it said, "hey you didn't do that". so I immediately checked the box, tried again, and it must have unchecked when I went back through the form because again, it said I could not open the app, but now. ....the little box does not appear to allow me to log in and I get a message that states, "user has not accepted terms and conditions".  Ok, and now I cannot.  ???
  • I wish there was a way to remove some from the list. The biggest example is when scripts are re-released under new names. I'll never install Kbar because I have the updated Kbar2. I'll never install BG Renderer Pro because I have BG Renderer Max. There are several other outdated scripts that I'll never install. I just wish I could remove them from the list or shove them in a separate folder. 
  • I wish there was a way to remove some from the list. The biggest example is when scripts are re-released under new names. I'll never install Kbar because I have the updated Kbar2. I'll never install BG Renderer Pro because I have BG Renderer Max. There are several other outdated scripts that I'll never install. I just wish I could remove them from the list or shove them in a separate folder. 
    You can do this easily! Just select the products, right-click and select 'Edit Groups' then add it to the 'Hidden' groud or click on the 'New Group' button on the bottom left to add them to a new group. Once they are in a group you can use the Filter tab on the left sidebar to filter by that group. You can also filter by many other criteria such as host app or author
  • Ok, I installed.  The window asked for username and psswrd.  I put them in, and because I didn't check the little box that says I agree it said, "hey you didn't do that". so I immediately checked the box, tried again, and it must have unchecked when I went back through the form because again, it said I could not open the app, but now. ....the little box does not appear to allow me to log in and I get a message that states, "user has not accepted terms and conditions".  Ok, and now I cannot.  ???
    Please open a support ticket https://aescripts.com/contact/
  • I keep getting an "invalid username or password" error, but am using the same name and pw that I use to log in to the site. Any new thoughts? It's happening on both my mac and pc.
  • I keep getting an "invalid username or password" error, but am using the same name and pw that I use to log in to the site. Any new thoughts? It's happening on both my mac and pc.
    Please open a support ticket https://aescripts.com/contact/
  • Any plans to sync filters/trial data between computers? I use a Mac and a PC and would like to keep categories and trials synced between the two.

    Love this software, thanks!
  • I updated the new AE version and a new "Adobe After Effects 2021" folder was created, plugs continue in "ae 2020" plugs folder. What is the correct way to use ae scripts manager? Must I translate plugs to the new folder manually? I don't find other way in the app.
  • Hi Juan,
    some products are not yet marked as compatible with AE 2021, so by default they'll keep installing in 2020.
    You have two options:
    - if you're now using only AE 2021 and are not using the AE Beta, then go in the settings of the manager and tick the "Install for latest host only" checkbox. Then your next installations will be done only for AE 2021,
    - if you're sometimes using AE 2020 or the AE Beta, install your products and check their compatibility in the right panel. If it stops at AE 2020, then right-click the product and choose Custom Install to add AE 2021 to the list of applications.
  • Thanks Kevin, very kind :)
  • Can someone tell me if there's an advantage to checking the box for "Install After Effects plugins to MediaCore folder"? I just spent a while uninstalling/reinstalling most plugins as I'm running both AE 2022 and the Beta as I've got an Apple Silicon MBP now, and noticed some plugins I have already default to that folder. Is there some reason this isn't the default option to just have them all in the same place?

    Side note, makes me wish there was a way to install ALL 3rd party stuff including scripts/UI panels in a central repository where any/all versions of AE installed would find them especially when juggling two (or more) versions. 
  • Wondering why I need to enter my license number for many scripts even though I have licensed them through the app. Sure would be helpful if that was working since I have so many scripts, just got a new computer and now have to enter many of my licenses manually.

    Is that how it's supposed to work?

    Thanks for the app though, it really makes keeping everything updated a LOT easier!
  • Wondering why I need to enter my license number for many scripts even though I have licensed them through the app. Sure would be helpful if that was working since I have so many scripts, just got a new computer and now have to enter many of my licenses manually.

    Is that how it's supposed to work?

    Thanks for the app though, it really makes keeping everything updated a LOT easier!

    If you license them with the app you should not need to enter them again. Please open the super ticket if you need assistance: https://aescripts.com/contact/?direct=1
  • عند التحديث لم يعمل بشكل جيد .
    انا اواجه مشكلة جديدة لم تكن موجودة قبل التحديث
    photo_2022-03-23_14-01-21.jpg
    960 x 1280 - 205K
    photo_2022-03-23_14-04-39.jpg
    1280 x 960 - 136K
  • bandar sa said:
    عند التحديث لم يعمل بشكل جيد .
    انا اواجه مشكلة جديدة لم تكن موجودة قبل التحديث
    Please review this FAQ to learn how to manage your license activations: https://aescripts.com/knowledgebase/index/view/faq/license-activation-management/

    If you still need assistance, please open a support ticket https://aescripts.com/contact/?direct=1
  • Hello,

    I was wondering if you could tell me how to access variable font stylistic sets within the Varifont plugin.  We would like to be able to access glyph characters with our variable font and these characters were created as a Stylistic Set.  Are these accessible within AfterEffects?  If so, how do we get to them?

    Thank you!
  • Hello,

    I was wondering if you could tell me how to access variable font stylistic sets within the Varifont plugin.  We would like to be able to access glyph characters with our variable font and these characters were created as a Stylistic Set.  Are these accessible within AfterEffects?  If so, how do we get to them?

    Thank you!
    If you still need assistance, please open a support ticket https://aescripts.com/contact/?direct=1
  • Do I need all plugins/scripts to show 2023 compatibility before installing for that version? Or can I just bulk-select everything and do a right-click > Custom Installation and select 2023 there? Or, is this a plugin-by-plugin problem? Thanks!
  • You can do custom installations for several products at once, it will work the same as doing custom installations one by one.
    If you're completely moving from CC 2022 to 2023, you can open the manager settings, click on the plug-in icon, and tick "Install for latest host only". If you then reinstall your plugins, they'll get installed for 2023 applications only (even if they are not yet marked as compatible with 2023).

  • You can do custom installations for several products at once, it will work the same as doing custom installations one by one.
    If you're completely moving from CC 2022 to 2023, you can open the manager settings, click on the plug-in icon, and tick "Install for latest host only". If you then reinstall your plugins, they'll get installed for 2023 applications only (even if they are not yet marked as compatible with 2023).
    Great, thanks! I guess it's hard to know which plugins won't actually work in the new version until you try them then, if the compatibility indicator isn't really telling you anything concrete.
  • Thank You For The Feedback!